<style>@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');body{font-family: 'Roboto', sans-serif;}td{padding: 5px;}</style><table bordercolor="black" border="1px" cellspacing
="0px"><tr><td>Отправитель: </td><td>Долбак Никита Петрович (Генеральный директор)</td></tr> 
<tr><td>Адрес отправителя: </td><td>ceo@babroflot.ru</td></tr> 
<tr><td>Тема: </td><td bgcolor= "yellow">Направление Иркутск - Патая (Тайланд)</td></tr> 
<tr><td>Сообщение: </td><td> Жду данные по востребованности маршрута, не позднее 29 октября.<br><br>Никита Долбак<br>Генеральный директор ПАО "Баброфлот"<br>664001, г. Иркутск, Ширямово 13Б, оф. 34</td></tr> 
</table>